{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "chrome",
      "request": "launch",
      "name": "Launch client on Chrome against localhost",
      "url": "http://localhost:3000",
      "webRoot": "${workspaceFolder}/services/client"
    }
  ]
}